mpd:
- manifest_edit.plugins.mpd.descriptor_remove:
    # This plugin will remove the UTCTiming tag from manifest. You can
    # selectively remove only the tags with a certain scheme by specifiying
    # one or more of the following:
    #  - 'http-iso'
    #  - 'http-xsdate'
    #  - 'http-ntp'
    #  - 'ntp'
    #  - 'http-head'
    #  - 'direct'
    # Alternatively, you can just use:
    #  - '*'
    # to remove the TAG irrespectively of its scheme
    plugin_config:
      name: "UTCTiming"
      schemeIdUri: ".*"

